.dw_gallery__container .breadcrumb li:first-of-type {
	display: flex;
}

.dw_gallery__container .full-container {
	display: flex;
}

.dw_gallery__catalog {
	width: 260px;
	flex: none
}

.dw_gallery__catalog li a {
	color: inherit
}

.dwmenu-header {
	width: 100%;
	text-transform: uppercase;
	padding: 0;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
}

.dwmenu-header p {
	color: var(--color-blue);
	display: inline;
}

.dw_gallery__body {
	flex-grow: 1;
	padding-left: 60px;
	word-wrap: break-word;
	width: 100%;
}

.clearfloat:after {
	content: "";
	display: table;
	clear: both;
}


.dw_gallery__body h1 {
	margin-bottom: 45px;
}

.dw_gallery__body .description {
	padding-bottom: 30px;
}

.dw_gallery__flex {
	display: flex;
	flex-wrap: wrap;
}

.dw_gallery__flex .gala-page-grid-item {
	flex-grow: 1;
	flex-basis: 20%;
	margin: 2px;
	height: 180px;
	overflow: hidden;
}

.dw_gallery__flex .gala-page-grid-item:nth-child(2n) {
	flex-grow: 5;
}

.dw_gallery__flex .gala-page-grid-item:nth-child(3n) {
	flex-grow: 2;
}

.dw_gallery__flex .gala-page-grid-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.dw_gallery__body .pagination-container {
	padding: 20px 0;
}

.dw_gallery__body .pagination-container .pagination {
	/* padding: 0;
	display: none; */
}

#pagenext {
	display: inline-block;
	position: relative;
	cursor: pointer;
	line-height: 36px;
	text-align: center;
	padding: 5px;
	font-size: 20px;
	letter-spacing: 0px;
	line-height: 36px;
	color: var(--color-black);
	font-weight: 500;
}

#pagenext>span:after {
	content: "";
	display: inline-block;
	vertical-align: top;
	line-height: 1;
	margin-left: 15px;
	height: 36px;
	width: 36px;
	background-image: url("image/catalog/benefits_icon_product/down.png");
	background-size: 100%;
}

.not-photos {
	font-size: 15px;
}

.dwmenu-accordion li>a.dwmenu-item-aktive {
	font-size: 15px;
	font-weight: 500;
}

.dwmenu-accordion li>a {
	width: 100%;
	padding: 10.5px 15px;
	text-decoration: none;
	border-bottom: 1px dashed var(--color-ligntgray);
	min-height: 41px;
	display: flex;
	align-items: center;
}

.submenu-top {
	max-height: 340px;
	overflow-y: auto;
}
.dw_gallery__catalog .dwmenu-header p{
	display: block;
}